ksymoops: remove package, it has been obsolete and useless for a long time
[openwrt.org/packages.git] / net / vpzone / Makefile
jow [packages] vpzone: depends on libevent2, not libe…
jow [packages] normalize PKG_FIXUP - the "libtool" fi…
nico packages/vpzone: use new service functions
swalker [packages] vpzone: add missing kmod-tun dependency
nico [packages] add vpzone - A flexible multipurpose l…
comments